<!DOCTYPE html>
<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Interview-Feedback</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
	<link rel='stylesheet' href='http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.min.css'>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
	<link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
	<link rel="stylesheet" href="../dist/css/pages/recruitment.css" type="text/css" />
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
</head>

<body>
	<div class="sidenav leftSidebar expandedNav">
		<!-- for leftSidebar sidebar.js -->
	</div>
	<nav class="navbar-header">
		<!-- for topnavigation bar topbar.js -->
	</nav>
	<div class="col-md-12 col-sm-12 col-xs-12 no-padding">
		<div class="headerTop">
			<div class="tabsContainer">
				<h2 class="mainHeading">Recruitment</h2>

				<ul class="tabs mb-0">
					<li>
						<a href="#">INTERVIEW FEEDBACK</a>
					</li>
					<li>
						<a href="#">REVIEW & APPROVALS</a>
					</li>
					<li>
						<a href="#">TALENT REQUISITION</a>
					</li>
					<li>
						<a href="#">OFFER</a>
					</li>
					<li>
						<a href="#">SHORTLISTING</a>
					</li>
				</ul>

				<div class="toggleSideBar">
					<ul>
						<li>
							<a href="#" class="togglePopup" id="toggleRightSidebar">
								<svg width="17" height="17" viewBox="0 0 17 17" fill="none"
									xmlns="http://www.w3.org/2000/svg">
									<path fill-rule="evenodd" clip-rule="evenodd"
										d="M7.92917 4.4625V4.9625H8.42917H11.8917V10.2H12.8917V4.9625V4.4625L12.3917 3.9625L10.4125 1.98333L8.92917 0.5L8.42917 0H7.92917H6.44583H2C0.89543 0 0 0.89543 0 2V13.8667C0 14.9712 0.895431 15.8667 2 15.8667H3.4V14.8667H2C1.44772 14.8667 1 14.419 1 13.8667V2C1 1.44772 1.44772 1 2 1H6.44583H7.92917V4.4625ZM9.70539 2.69044L8.92917 1.91421V3.9625H10.9775L9.70539 2.69044Z"
										fill="#869094" />
									<rect x="6.7998" y="6.80005" width="1.13333" height="3.4" fill="#869094" />
									<rect x="3.40039" y="4.53345" width="1.13333" height="5.66667" fill="#869094" />
									<path
										d="M10.3067 14.1666C10.314 14.4872 10.0809 14.7437 9.78953 14.7357C9.50547 14.7357 9.27239 14.4792 9.27239 14.1666C9.27239 12.6036 10.4268 11.3333 11.8472 11.3333L14.4256 11.3333C15.8459 11.3333 17.0003 12.6036 17.0003 14.1666C17.0003 15.7295 15.8459 16.9999 14.4256 16.9999H13.3403C13.6426 16.6753 13.8939 16.2946 14.0759 15.8698L14.4219 15.8658C15.2777 15.8698 15.9697 15.1084 15.966 14.1666C15.9697 13.2248 15.2777 12.4634 14.4219 12.4674H11.8508C10.995 12.4634 10.303 13.2248 10.3067 14.1666ZM12.8778 13.5975C13.1618 13.5975 13.3949 13.854 13.3949 14.1666C13.3949 15.7295 12.2405 16.9999 10.8202 16.9999H8.24176C6.82145 16.9999 5.66699 15.7295 5.66699 14.1666C5.66699 12.6036 6.82145 11.3333 8.24176 11.3333L9.32702 11.3333C9.02475 11.6579 8.77346 12.0386 8.58773 12.4674H8.2454C7.38957 12.4634 6.69763 13.2248 6.70127 14.1666C6.69763 15.1084 7.38957 15.8698 8.2454 15.8658H10.8165C11.6723 15.8698 12.3643 15.1084 12.3607 14.1666C12.3534 13.846 12.5864 13.5895 12.8778 13.5975Z"
										fill="#869094" />
								</svg> Reports &
								Links
								<img class="angle pr-0" src="../dist/images/angledown.png" alt="user">
							</a>
							<div class="popup" id="toggledivSidebar">
								<div class="rightSidebar">
									<div class="reportsLinks mt-2">
										<h3 class="reports">Reports</h3>
										<p class="PDFfile">
											<a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
												My Recruitment</a>
										</p>
										<p class="PDFfile">
											<a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
												Team Recruitment</a>
										</p>
									</div>
									<div class="relatedLinks mt-4">
										<h3>Related Links</h3>
										<p class="PDFfile">
											<a href="#"><img src="../dist/images/pdf.png" alt="pdf">
												View Policy</a>
										</p>
										<p class="PDFfile">
											<a href="#"><img src="../dist/images/green_doc.png" alt="pdf">
												View All Recruitments</a>
										</p>
									</div>

								</div>
							</div>
						</li>
					</ul>

				</div>
			</div>
		</div>

		<div class="main rightContentArea">
			<div class="tab">
				<!-- / tabs -->
				<div class="tab_content">

					<div class="tabs_item innerContent">
						<div class="row ml-0 mr-0">
							<div class="tableShorting">
								<div class="sectionHeadingContainer">
									<div class="sectionHeading">
										<h3 class="detailLearn">Interview-Feedback</h3>
									</div>

								</div>

								<div class="table-responsive table-striped table-hover">
									<table class="innerTable">
										<tr>
											<th class="trHead">Request NO.</th>
											<th class="trHead">Candiadte Name</th>
											<th class="trHead">Title</th>
											<th class="trHead">Sceduled Time</th>
											<th class="trHead">Mode</th>
											<th class="trHead">Status</th>
											<th class="trHead alignCenter">Action</th>


										</tr>

										<tr>

											<td><a href="#cancelRequest" rel="modal:open">TR18/00001158</a></td>
											<td>
												Neha Singh
											</td>
											<td>
												UI Designer
											</td>
											<td>1 PM - 2 PM - Feb 28, 2019</td>
											<td>Skype</td>
											<td>Decision Pending</td>
											<td class="actionButton enrollBtn shareFeedBackBtn">
												<a href="#sharefeedback" rel="modal:open">Share Feedback</a>
											</td>

										</tr>
										<tr>

											<td><a href="#">TR18/00001158</a></td>
											<td>
												Amil Sheikh
											</td>
											<td>
												Front-End Developer
											</td>
											<td>1 PM - 2 PM - Feb 28, 2019</td>
											<td>In-Office</td>
											<td>Hired</td>
											<td class="actionButton enrollBtn shareFeedBackBtn">
												<a href="#viewfeedback" rel="modal:open">View Feedback</a>
											</td>
										</tr>
									</table>
								</div>
							</div>

						</div>

					</div>

					<div class="tabs_item innerContent">

					</div>
					<!-- / tabs_item -->
					<div class="tabs_item innerContent">

					</div>
					<div class="tabs_item innerContent">

					</div>
					<!-- / tabs_item -->
					<div class="tabs_item innerContent">

					</div>
					<!-- / tabs_item -->


					<!-- / tabs_item -->
				</div>

				<!-- / tab_content -->
			</div>
			<!-- / tab -->
		</div>
	</div>

	<!-- Share Feedback Popup -->
	<div id="sharefeedback" class="modal userReviewspopup">
		<!-- userHistory popup model content-->
		<div class="userheader">
			<span class="user_review">Interview Feedback - <a class="popupHeading" href="#">Neha Singh</a>
		</div>
		<div class="recruitmentPopup">
			<div class="row no-padding">
				<div class="fields">
					<label for="companyType">Decision</label>
					<select id="companyType" name="companyType">
						<option value="null" selected="">Select </option>
						<option value="google"></option>
						<option value="embee"></option>
						<option value="yahoo"></option>
					</select>
				</div>
			</div>

			<div class="fields filterLable mt-4 mb-4">
				<label for="">Remarks <span class="mandatorySign">*</span></label>
				<textarea name="Comments" id="Comments" class="mandatory" cols="30" rows="10"
					placeholder="Maximum 4000 characters" id=""></textarea>
			</div>

			<div class="table-responsive table-hover scrollBarTable">
				<table class="innerTable">
					<tr>
						<th class="trHead">Parameter</th>
						<th class="trHead">Rating</th>
						<th class="trHead">Remarks</th>
					</tr>

					<tr>
						<td>Responsible for managing and retaining revenue <br>in MS defined (EC Account) accounts in
							the west region</td>
						<td>
							<div class="fields">
								<select class="filterLable">
									<option value="" selected="selected" hidden="hidden">Select</option>
									<option value="delhi">Exeeds Req.</option>
									<option value="mumbai">Abobe Req.</option>
									<option value="bengaluru">Meets Req.</option>
									<option value="mumbai">Below Req.</option>
								</select>
							</div>
						</td>
						<td>Maximum 100 characters</td>
					</tr>

					<tr>
						<td>Works in close alignment with EC patch managers at MS</td>
						<td>
							<div class="fields">
								<select class="filterLable">
									<option value="" selected="selected" hidden="hidden">Select</option>
									<option value="delhi">Exeeds Req.</option>
									<option value="mumbai">Abobe Req.</option>
									<option value="bengaluru">Meets Req.</option>
									<option value="mumbai">Below Req.</option>
								</select>
							</div>
						</td>
						<td>Maximum 100 characters</td>
					</tr>

					<tr>
						<td>Works in close alignment with EC patch managers at MS</td>
						<td>
							<div class="fields">
								<select class="filterLable">
									<option value="" selected="selected" hidden="hidden">Select</option>
									<option value="delhi">Exeeds Req.</option>
									<option value="mumbai">Abobe Req.</option>
									<option value="bengaluru">Meets Req.</option>
									<option value="mumbai">Below Req.</option>
								</select>
							</div>
						</td>
						<td>Maximum 100 characters</td>
					</tr>

					<tr>
						<td>Works in close alignment with EC patch managers at MS</td>
						<td>
							<div class="fields">
								<select class="filterLable">
									<option value="" selected="selected" hidden="hidden">Select</option>
									<option value="delhi">Exeeds Req.</option>
									<option value="mumbai">Abobe Req.</option>
									<option value="bengaluru">Meets Req.</option>
									<option value="mumbai">Below Req.</option>
								</select>
							</div>
						</td>
						<td>Maximum 100 characters</td>
					</tr>

					<tr>
						<td>Works in close alignment with EC patch managers at MS</td>
						<td>
							<div class="fields">
								<select class="filterLable">
									<option value="" selected="selected" hidden="hidden">Select</option>
									<option value="delhi">Exeeds Req.</option>
									<option value="mumbai">Abobe Req.</option>
									<option value="bengaluru">Meets Req.</option>
									<option value="mumbai">Below Req.</option>
								</select>
							</div>
						</td>
						<td>Maximum 100 characters</td>
					</tr>


					<tr>
						<td>Works in close alignment with EC patch managers at MS</td>
						<td>
							<div class="fields">
								<select class="filterLable">
									<option value="" selected="selected" hidden="hidden">Select</option>
									<option value="delhi">Exeeds Req.</option>
									<option value="mumbai">Abobe Req.</option>
									<option value="bengaluru">Meets Req.</option>
									<option value="mumbai">Below Req.</option>
								</select>
							</div>
						</td>
						<td>Maximum 100 characters</td>
					</tr>

				</table>
			</div>



			<div class="row marginNone closeBtn mt-4">

				<button type="button" onclick="formValidations('sharefeedback','yes');" id="submitBtn"
					class="oct-btn oct-btn-primary mr-2">Submit</button>
				&nbsp;
				<button class="oct-btn btn-default">Save as draft</button>
			</div>
		</div>
	</div>

	<!-- View Feedback Popup -->
	<div id="viewfeedback" class="modal userReviewspopup">

		<!-- userHistory popup model content-->
		<div class="userheader">

			<a class="popupHeading" href="#">Neha Singh</a>
		</div>
		<div class="recruitmentPopup  approvalPopup">
			<div class="table-responsive table-hover scrollBarTable">
				<table class="innerTable">
					<tr>
						<th class="trHead">Skill Level</th>
						<th class="trHead">Skill Name</th>
						<th class="trHead">Proficiency</th>
					</tr>

					<tr>
						<td>Primary</td>
						<td>MVC</td>
						<td>
							Master
						</td>
					</tr>

					<tr>
						<td>Secondary</td>
						<td>
							Collaboration
						</td>
						<td>
							Expert
						</td>
					</tr>

					<tr>
						<td>Primary</td>
						<td>Javascript</td>
						<td>
							Proficiency
						</td>
					</tr>

					<tr>
						<td>Secondary</td>
						<td>
							Leadership
						</td>
						<td>
							Femiliar
						</td>
					</tr>

					<tr>
						<td>Primary</td>
						<td>Automation</td>
						<td>
							Beginner
						</td>
					</tr>


					<tr>
						<td>Primary</td>
						<td>HTML 5</td>
						<td>
							Master
						</td>
					</tr>

				</table>
			</div>
			<div class="fields mt-4 filterLable viewFeedBack">
				<h5>Requisition Type</h5>
				<p class="mb-0">Shortlisted</p>
			</div>

			<div class="fields mt-4 filterLable viewFeedBack">
				<h5>Comments</h5>
				<p class="mb-0">This is a sample comment</p>
			</div>
		</div>
	</div>


	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<!-- jQuery Modal -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
	<script src="../dist/js/sidebar.js"></script>
	<script src="../dist/js/topbar.js"></script>
	<script src="../dist/js/octane.js"></script>
	<script>
		// Radio button show hide div on click
		document.getElementById('opt1').addEventListener('click', function opt1() {
			document.getElementById('hide12').style.display = 'none';
		});
		document.getElementById('opt2').addEventListener('click', function opt2() {
			document.getElementById('hide12').style.display = 'block';
		});

		// Radio button show hide div on click
		document.getElementById('opt3').addEventListener('click', function opt3() {

			document.getElementById('hide121').style.display = 'block';
		});
		document.getElementById('opt4').addEventListener('click', function opt4() {
			document.getElementById('hide121').style.display = 'none';
		});
	</script>
</body>

</html>